AimPanel csy mozna zainstalować na ubuntu 18.04


#1

Aimpanel installer v1.25

Detected Ubuntu 18.04 bionic - ERROR
Your system is not yet supported :frowning:
Write @ http://forum.aimpanel.pro/ if you need your system to be supported

List of systems currently supported:
Debian 7 Wheezy
Ubuntu 14.04 Trusty Tahr


#2

Pozwól, że przetłumaczę Ci komunikat od instalatora.

Znaleziono system Ubuntu 18.04
Twój system nie jest wspierany.
Napisz na http://forum.aimpanel.pro/ jeżeli potrzebujesz by twój system był wspierany

Lista systemów obecnie wspieranych:
Debian 7 Wheezy
Ubuntu 14.04 Trusty Tahr

System jest wspierany obecnie na powyżej podanych wersjach, zostają Ci 3 możliwości: rezygnacja z panelu, reinstalacja na wspierany system lub poczekać na pierwszy kwartał 2019 roku, gdzie wyjdzie Aimpanel v2.0.


#3

Można jeszcze ze skryptu instalatora usunąć sprawdzanie systemu, ale wtedy nikt nie da gwarancji że panel będzie działał prawidłowo


#4

Miałem o tym wspomnieć, ale jakoś mi się zapomniało :grin: